.OtherSupport {
  color: #fff;
}

.OtherSupport-inner {
  width: min(75rem /* 1200px (基準16px) */, 83.333vw /* 1200px (基準1440px) */);
  margin: 0 auto;
}

.s .OtherSupport-inner {
  width: max(20.938rem /* 335px (基準16px) */, 89.333vw /* 335px (基準375px) */);
}

.OtherSupport-title {
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.OtherSupport-title span {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
}

.s .OtherSupport-title span {
  font-size: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px ) */);
}

.OtherSupport-title h1 {
  font-size: min(6.25rem /* 100px (基準16px) */, 6.944vw /* 100px (基準1440px) */);
  font-weight: 400;
  margin-top: max(-2.5rem /* 40px (基準16px) */, -2.778vw /* 40px (基準1440px ) */);
}

.s .OtherSupport-title h1 {
  font-size: min(3.75rem /* 60px (基準16px) */, 16vw /* 60px (基準375px) */);
}

.OtherSupport-title .OtherSupport-subtitile {
  font-size: min(1.5rem /* 24px (基準16px) */, 1.667vw /* 24px (基準1440px) */);
  font-weight: bold;
}

.s .OtherSupport-title .OtherSupport-subtitile {
  font-size: min(1.125rem /* 18px (基準16px) */, 5.4vw /* 18px (基準375px) */);
}

.OtherSupport-title .OtherSupport-subText {
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  line-height: 2;
  margin-top: 1.625rem /* 26px (基準16px) */;
}

.s .OtherSupport-title .OtherSupport-subText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.OtherSupport-anchorList {
  display: flex;
  column-gap: 1.25rem /* 20px (基準16px) */;
  margin-top: 9.375rem /* 150px (基準16px) */;
}

.s .OtherSupport-anchorList {
  margin-top: 4.25rem /* 68px (基準16px) */;
}

.OtherSupport-anchorItem {
  width: min(23.75rem /* 380px (基準16px) */, 26.389vw /* 380px (基準1440px) */);
}

.s .OtherSupport-anchorItem {
  width: max(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  height: max(7.5rem /* 120px (基準16px) */, 32vw /* 120px (基準375px) */);
}

.s .OtherSupport-anchorItem .AnchorLinkNum {
  padding: 0;
  height: 100%;
  border-radius: 1rem /* 16px (基準16px) */;
}

.s .OtherSupport-anchorItem .AnchorLinkNum > span:nth-child(2) {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  text-align: center;
}

.OtherSupport-about {
  margin-top: 6.25rem /* 100px (基準16px) */;
}

.OtherSupport-sectionTitle {
  font-size: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  font-weight: normal;
}

.s .OtherSupport-sectionTitle {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.OtherSupport-sectionTitle._Blue {
  color: #003c8f;
  text-align: center;
}

.s .OtherSupport-sectionTitle {
  font-size: min(2rem /* 32px (基準16px) */, 8.533vw /* 32px (基準375px) */);
}

.OtherSupport-aboutItem {
  display: flex;
  align-items: center;
  margin-top: 2.5rem /* 40px (基準16px) */;
  column-gap: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
}

.s .OtherSupport-aboutItem {
  flex-direction: column;
  row-gap: 1.25rem /* 20px (基準16px) */;
  width: 100%;
}

.OtherSupport-aboutItem img {
  width: min(25rem /* 400px (基準16px) */, 27.778vw /* 400px (基準1440px) */);
  height: min(15rem /* 240px (基準16px) */, 16.667vw /* 240px (基準1440px) */);
  object-fit: cover;
  border-radius: 1.25rem /* 20px (基準16px) */;
}

.s .OtherSupport-aboutItem img {
  width: 100%;
  height: auto;
}

.OtherSupport-aboutItemTitle {
  font-size: min(2rem /* 32px (基準16px) */, 2.222vw /* 32px (基準1440px) */);
}

.s .OtherSupport-aboutItemTitle {
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
  letter-spacing: -0.08em;
}

.OtherSupport-aboutItemText {
  margin-top: 1.75rem /* 28px (基準16px) */;
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
}

.s .OtherSupport-aboutItemText {
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
  margin-top: 1rem /* 16px (基準16px) */;
}

.s .OtherSupport br._sp {
  display: none;
}

.OtherSupport br._spOnly {
  display: none;
}

.s .OtherSupport br._spOnly {
  display: block;
}

.OtherSupport-proceed {
  position: relative;
  margin-top: 15rem /* 240px (基準16px) */;
  padding-top: 2.5rem /* 40px (基準16px) */;
  padding-bottom: 2.5rem /* 40px (基準16px) */;
  background-color: #e3ebf7;
}

.s .OtherSupport-proceed {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-top: 2.5rem /* 40px (基準16px) */;
  padding-bottom: 2.5rem /* 40px (基準16px) */;
}

.OtherSupport-proceedChart {
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .OtherSupport-proceedChart img {
  display: none;
}

.OtherSupport-proceedChart img._sp {
  display: none;
}

.s .OtherSupport-proceedChart img._sp {
  display: block;
}

.OtherSupport-proceedSub {
  font-size: min(1rem /* 16px (基準16px) */, 1.111vw /* 16px (基準1440px) */);
  color: #003c8f;
  text-align: center;
}

.s .OtherSupport-proceedSub {
  margin-top: 1.25rem /* 20px (基準16px) */;
  text-align: left;
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.OtherSupport-proceed ._decoration {
  position: absolute;
  height: 8.75rem /* 140px (基準16px) */;
  width: 100%;
}

.s .OtherSupport-proceed ._decoration {
  height: 3.75rem /* 60px (基準16px) */;
}

.OtherSupport-proceed ._decoration._top {
  top: -8.625rem /* 138px (基準16px) */;
}

.s .OtherSupport-proceed ._decoration._top {
  top: -3.625rem /* 58px (基準16px) */;
}

.OtherSupport-proceed ._decoration._bottom {
  bottom: -8.625rem /* 138px (基準16px) */;
  transform: rotate(180deg);
}

.s .OtherSupport-proceed ._decoration._bottom {
  bottom: -3.625rem /* 58px (基準16px) */;
}

.OtherSupport-example {
  padding-top: 15rem /* 240px (基準16px) */;
}

.s .OtherSupport-example {
  padding-top: 7.5rem /* 120px (基準16px) */;
}

.OtherSupport-exampleList {
  margin-top: 2.5rem /* 40px (基準16px) */;
  overflow-x: hidden;
}

.OtherSupport-exampleItem {
  width: min(18.75rem /* 300px (基準16px) */, 20.833vw /* 300px (基準1440px) */);
  background-color: #fff;
  border-radius: 1.25rem /* 20px (基準16px) */;
  padding: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */) 0;
}

.s .OtherSupport-exampleItem {
  width: min(12.5rem /* 200px (基準16px) */, 53.333vw /* 200px (基準375px) */);
  padding: min(1.875rem /* 30px (基準16px) */, 8vw /* 30px (基準375px) */) 0;
}

.OtherSupport-icon {
  width: min(5rem /* 80px (基準16px) */, 5.556vw /* 80px (基準1440px) */);
  height: min(3.75rem /* 60px (基準16px) */, 4.167vw /* 60px (基準1440px) */);
  object-fit: contain;
  margin: 0 auto;
}

.s .OtherSupport-icon {
  width: min(5rem /* 80px (基準16px) */, 21.333vw /* 80px (基準375px) */);
  height: min(3.75rem /* 60px (基準16px) */, 15.467vw /* 60px (基準375px) */);
}

.OtherSupport-exampleItemText {
  color: #003c8f;
  text-align: center;
  font-size: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  font-weight: bold;
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.s .OtherSupport-exampleItemText {
  margin-top: 0.875rem /* 14px (基準16px) */;
  font-size: min(0.875rem /* 14px (基準16px) */, 3.733vw /* 14px (基準375px) */);
}

.OtherSupport-exampleListArrows {
  display: flex;
  column-gap: min(1.25rem /* 20px (基準16px) */, 1.389vw /* 20px (基準1440px) */);
  justify-content: flex-end;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.OtherSupport-exampleListArrows img {
  width: min(8.5rem /* 136px (基準16px) */, 9.444vw /* 136px (基準1440px) */);
  height: min(2.25rem /* 36px (基準16px) */, 2.5vw /* 36px (基準1440px) */);
}

.s .OtherSupport-exampleListArrows img {
  width: min(6.25rem /* 100px (基準16px) */, 26.667vw /* 100px (基準375px) */);
  height: min(1.75rem /* 28px (基準16px) */, 7.467vw /* 28px (基準375px) */);
}

.OtherSupport-exampleListArrows img:hover {
  cursor: pointer;
  opacity: 0.7;
}

.OtherSupport-exampleAchieve {
  margin-top: 5rem /* 80px (基準16px) */;
}

.OtherSupport-exampleAchieveLead {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  text-align: center;
}

.s .OtherSupport-exampleAchieveLead {
  text-align: left;
  font-size: min(1.5rem /* 24px (基準16px) */, 6.4vw /* 24px (基準375px) */);
}

.OtherSupport-exampleswiper {
  margin-top: 1.75rem /* 28px (基準16px) */;
}

.OtherSupport-exampleswiper .swiper-wrapper {
  align-items: stretch;
}

.OtherSupport-exampleswiper .swiper-slide {
  height: auto;
  width: auto;
}

.OtherSupport-exampleswiper .swiper-slide a {
  display: block;
  height: 100%;
}

.OtherSupport-exampleswiper .CardAchievemnts {
  height: 100%;
  box-shadow: none;
}

.OtherSupport-exampleswiper .swiper-slide > div {
  box-shadow: none;
}

.OtherSupport-exampleLink {
  width: min(24.375rem /* 390px (基準16px) */, 27.083vw /* 390px (基準1440px) */);
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .OtherSupport-exampleLink {
  width: min(19.625rem /* 314px (基準16px) */, 83.733vw /* 314px (基準375px) */);
}

.OtherSupport-contactus {
  position: relative;
  margin-top: 15rem /* 240px (基準16px) */;
  padding-bottom: 6.25rem /* 100px (基準16px) */;
  background-color: rgba(255, 255, 255, 0.22);
}

.s .OtherSupport-contactus {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.OtherSupport-contactus ._deco {
  position: absolute;
  top: -9rem /* 144px (基準16px) */;
  width: 100%;
  height: 9rem /* 144px (基準16px) */;
}

.s .OtherSupport-contactus ._deco {
  height: 4.375rem /* 70px (基準16px) */;
  top: -4.375rem /* 70px (基準16px) */;
}

.OtherSupport-contactText {
  font-size: min(2.5rem /* 40px (基準16px) */, 2.778vw /* 40px (基準1440px) */);
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

.s .OtherSupport-contactText {
  font-size: min(1.25rem /* 20px (基準16px) */, 5.333vw /* 20px (基準375px) */);
}

.OtherSupport-cantactButton {
  width: min(22.5rem /* 360px (基準16px) */, 25vw /* 360px (基準1440px) */);
  margin: 0 auto;
  margin-top: 2.5rem /* 40px (基準16px) */;
}

.s .OtherSupport-cantactButton {
  width: min(17.938rem /* 287px (基準16px) */, 76.533vw /* 287px (基準375px) */);
}
